@charset "utf-8";

/* Mobile Layout: 480px and below. */
.display-comercial {display: none !important;}
.body-background {background-color: none;}
.header-footer-background {background-color: #333333;}
.header-footer-visibility {visibility: hidden; height: 1px;}
/* Culoarea Butonului */
.buttons-lines-color {background-color:#737373; }
.buttons-lines-color a {background-color:#737373; }
.buttons-lines-color-1 {background-color:#333; }
.buttons-lines-color-1 a {background-color:#333; }
/* Culoarea Liniei Footer */
.footer-border {border-top: 10px solid #a03232; color: #cccccc;}
.site-background {background: #ffffff;}
#home-footer h1 {color: #FFFFFF;}
/* Culoarea Scrisului Watchwork */
#home-footer a {color: #A55757;}
#home-footer a:hover {color: #59E6DC;}
#navMenu li a:hover {background-color: rgba(111, 38, 38, 0.92) ;}
#navMenu ul li:hover ul li a:hover {background-color: #3A9791;}
input[type=button] {background:#38b5ad; color: #fff; width: 100%; border: none; height: 40px;}

.m-number{
	background-color: #333;
	color: #fff;
	cursor: pointer;
}
.m-width{
	margin: 0 1px;
	width: 200px;
	
	height: 130px;
}

.photo {
	margin-left: 0;
	width: 100%;
	display: block;
	position: absolute;
	top: 0%;
	z-index: 998;
	background-color: #FFF;
}
.stick {
    position:fixed;
    top:0px;
	z-index: 999999;
}
.projects {
	background-color: #fff;
	height: auto;
	border-radius: 6px;
	border: 2px solid #777777;
}
.header {
	background-color: #333;
}
.fleft {
    float: left;
}
.fright {
	float: right;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
}
h6.right {
	text-align: right;
	margin-right: 2%;
	margin-bottom: 1%;
}
.page-subtitle {
	color: red;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
    font-weight: 800;
}
.sub-home {
    border-left: 1px solid #fff;
    padding: 0.2% 5%;
}
.sub-home-left {
    border-right: 1px solid #fff;
    padding: 0.2% 5%;
}
.sub-home-left-menu {
    border-right: 1px solid #fff;
    padding: 0.2% 0%;
	width: 20%;
	font-size: 1.4em;
	letter-spacing: 0.1em;
}
.project-title {
	float: right;
	border-bottom: 10px solid #03ADC4;
	margin-top: 2%;
}
.home-proj-title {
	float: right;
	border-bottom: 10px solid #03ADC4;
	margin-top: 2%;
}
.home-proj-title-button {
	clear: both;
	float: right;
	padding-right: 10%;
}
.border {
	width: 100%;
	height:1px;
	border-top: 1px solid #333;
	border-bottom: 1px solid #fff;
}
.light {
	  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #ededed , #ababab); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #ededed, #ababab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #ededed, #ababab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #ededed , #ababab); /* Standard syntax */
}
.dark {
	  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #ededed , #ababab); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #ededed, #ababab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #ededed, #ababab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #ededed , #ababab); /* Standard syntax */
}
video-button{
	display: block;
	margin-top: -100px;
}
#popupBox1.section {
	color: #ffffff;
}
.footer-left{
	width: 29.33%;
	padding-left: 4%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.light {
	  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #ededed , #ababab); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #ededed, #ababab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #ededed, #ababab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #ededed , #ababab); /* Standard syntax */
}
.dark {
	  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #ededed , #ababab); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #ededed, #ababab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #ededed, #ababab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #ededed , #ababab); /* Standard syntax */
}	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {	

.display-comercial {display: initial !important;}

.display-only-mobile {display: none !important;}


.sub-home {
    border-left: 1px solid #fff;
    padding: 0.2% 5%;
	font-size: large;
	letter-spacing: 0.1em;
}
.sub-home-left {
    border-right: 1px solid #fff;
    padding: 0.2% 5%;
	font-size: large;
	letter-spacing: 0.1em;
}
.desktop {
	width: 100%;
	height: auto;
}
.project-title {
	float: right;
	border-bottom: 10px solid #03ADC4;
	width: 40%;
	padding-bottom: 2%;
	padding-top: 0;
}
.home-proj-title {
	float: right;
	border-bottom: 10px solid #03ADC4;
	width: 70%;
	padding-bottom: 2%;
	padding-top: 0;
}
.light {
	  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #ededed , #ababab); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #ededed, #ababab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #ededed, #ababab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #ededed , #ababab); /* Standard syntax */
}
.dark {
	  background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #ededed , #ababab); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #ededed, #ababab); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #ededed, #ababab); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #ededed , #ababab); /* Standard syntax */
}
.section {
	font-size: 12px;
	text-align: left;
	float: left;
	margin-left: 20px;
	color: #ffffff;
	text-shadow: 0px 0px;
}

}

